Index: pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia.vcproj
===================================================================
--- pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia.vcproj	(revision 3393)
+++ pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia.vcproj	(revision 3394)
@@ -5219,4 +5056,12 @@
 			</File>
 			<File
+				RelativePath="..\include\pjmedia\format.h"
+				>
+			</File>
+			<File
+				RelativePath="..\include\pjmedia\frame.h"
+				>
+			</File>
+			<File
 				RelativePath="..\include\pjmedia\g711.h"
 				>
@@ -5332,4 +5177,12 @@
 			<File
 				RelativePath="..\include\pjmedia\types.h"
+				>
+			</File>
+			<File
+				RelativePath="..\include\pjmedia\vid_codec.h"
+				>
+			</File>
+			<File
+				RelativePath="..\include\pjmedia\videoport.h"
 				>
 			</File>
Index: pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia_codec.vcproj
===================================================================
--- pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia_codec.vcproj	(revision 3393)
+++ pjproject/branches/projects/2.0-dev/pjmedia/build/pjmedia_codec.vcproj	(revision 3394)
@@ -2765,4 +2765,8 @@
 			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
 			>
+			<File
+				RelativePath="..\src\pjmedia-codec\ffmpeg_codecs.c"
+				>
+			</File>
 			<File
 				RelativePath="..\src\pjmedia-codec\g722.c"
@@ -3047,4 +3051,8 @@
 			</File>
 			<File
+				RelativePath="..\include\pjmedia-codec\ffmpeg_codecs.h"
+				>
+			</File>
+			<File
 				RelativePath="..\include\pjmedia-codec\g722.h"
 				>
@@ -3056,4 +3064,8 @@
 			<File
 				RelativePath="..\include\pjmedia-codec\gsm.h"
+				>
+			</File>
+			<File
+				RelativePath="..\include\pjmedia-codec\h263_packetizer.h"
 				>
 			</File>
